cls

@echo off
taskkill /F /IM sell.exe
cls
echo. ----------------------------------------------------------
echo.      Aggiornamento Sell Rel. 2.8_1 del 12/05/15
echo. ----------------------------------------------------------
echo.
echo. Elenco Modifiche:
echo.
echo. 1) anomalie varie
echo.
echo. Premere il tasto [INVIO] per procedere con l'aggiornamento
echo.

pause > nul
xcopy agg\*.* c:\sell\*.* /y /s
pause
:FINE
echo. Aggiornameto Completato con successo
EXIT